Subject: Re: [netlmm] Rechartering discussion (was Proposed text for LMA discovery)

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 20 Dec 2007 10:11:51 -0800 (PST)

Hi Julien,
  Yes we do have a charter and should try to abide by it. What I could not understand and agree during Recharter Discussion presentation of the chair in IETF-70 was to ignore requests made by several people on the mailing list on rechartering. 
  As already indicated in the Recharter Discussion presentation, one area we are completely going a different way is IPv4 support which is already a WG draft.
  Wouldn't it be better to base the discussion on what is available currently in terms of the submitted extension drafts? Classifying the proposed work and then offering possible prioritization are needed.
  Jari mentioned in Mipshop session that optimization work should better be done in Mipshop. Things like clarifying if netlmm handover and route optimization should better be done in Mipshop would have helped a lot, IMHO.
  Regards,

Behcet
----- Original Message ----
From: Julien Laganier <[email-masked]>
To: [email-masked]
Sent: Thursday, December 20, 2007 6:05:55 AM
Subject: Re: [netlmm] Proposed text for LMA discovery

 Vijay Devarapalli wrote:
> Giaretta, Gerardo wrote:
> > Vijay Devarapalli wrote:
> > 
> > > I consider LMA discovery to be a basic function of PMIPv6.
> >
> > This was not the WG idea when the charter was done. And it seems it
> > is not now.
>
> The NETLMM WG charter was written with the assumption that the
> base NETLMM protocol (before PMIPv6) can be done within a year
> with the extensions to follow soon after. Its been almost three
> years since the charter was written. Using this as an argument
> is pretty lame. IMO, the charter should have been updated when
> it was decided to pursue PMIPv6 in the NETLMM WG.

Relevance of our charter is irrelevant to that discussion I think. It 
might well be that we should have updated our charter, or not. That is 
is also irrelevant to that discussion. 

Bottom line is, we do have a charter and we should abide by it. We can 
of course discuss about updating it. Until then...

--julien

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm